Bug 143760 - fedora core2 get "unable to access disk" message
fedora core2 get "unable to access disk" message
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-packages (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-27 00:41 EST by Paul D. Weissman
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-21 15:12:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul D. Weissman 2004-12-27 00:41:03 EST
Description of problem: same as bug# 104580, attempt to install an
additional package, insert cd #2 then get "unable to access disk".  cd
mounts ok, and files are accessable.   see bug report for 104580 for
more details, I'm including output of diff command.  


diff -u /mnt/cdrom/.discinfo /usr/share/comps/i386/.discinfo
--- /mnt/cdrom/.discinfo        2004-07-21 10:56:33.000000000 -0400
+++ /usr/share/comps/i386/.discinfo     2004-05-13 05:38:43.000000000
-0400
@@ -1,7 +1,7 @@
-1090421687.303207
+1084440410.630525
 Fedora Core 2
 i386
-2
+1,2,3,4
 Fedora/base
 Fedora/RPMS
 Fedora/pixmaps
[root@localhost root]#
Comment 1 Ken Clark 2005-02-03 18:17:04 EST
fedoraman@bigorange.org

I have the same problem. Here is my diff:

[root@trex kclark]# diff -u /mnt/cdrom1/.discinfo
/usr/share/comps/i386/.discinf o
--- /mnt/cdrom1/.discinfo       2004-07-21 07:56:33.000000000 -0700
+++ /usr/share/comps/i386/.discinfo     2004-05-13 02:38:43.000000000
-0700
@@ -1,7 +1,7 @@
-1090421687.303207
+1084440410.630525
 Fedora Core 2
 i386
-1
+1,2,3,4
 Fedora/base
 Fedora/RPMS
 Fedora/pixmaps

This is the same cdrom and cd drive from which I installed FC2.

Thanks
Comment 2 Matthew Miller 2005-04-26 11:57:41 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 3 Jeremy Katz 2005-09-21 15:12:04 EDT
Closing as resolved in later releases

Note You need to log in before you can comment on or make changes to this bug.